div#NavHolder
{
    float:right;
}
div#Language
{
    float:left;
}
#NavBar
{
	float: right;
}
#NavBar ul
{
	float: right;
}
#NavBar li
{
	float: right;
	text-align:right;
	direction:rtl;
	margin-left:1em;
    padding-left:1.5em;
}
#ul_NavBar
{
	float:right;
}
#ul_NavBar li
{
	float: right;
}
ul#SubNav li
{
	float: right;
}
div#Blog
{
    text-align:right;
    direction:rtl;
}
img#NavArrow
{
    float:left;
}
div#RightContent
{
    float:right;
}
div#LeftContent
{
    float:left;
}
div#Thumbnails
{
    float:right;
    direction:rtl;
}
div#Thumbnails ul li
{
    float:right;
    margin-left:25px;
}
img#ArrowRight,img#ArrowLeft
{
    float:right;
}
div#Footer
{
    left:9.8em;
}
div#BottomNav
{
    float:right;
}
div#BottomNav ul li
{
    float:right;
}
#SubNav
{
	float:right;
	right:0;
}
#SubNavContainer img
{
    float:right;
}
div#Text
{
    direction:rtl;
    margin-left:30px;
}
a#right_arrow
{
	background-position:bottom;
}
div#TopSpacer img
{
	position:relative;
    top:27px;
    left:10px;
}